<h1>Preise</h1>

<?php
if (!isset($_GET['t'])) {
    ?>

    <p>In diesem Bereich koennen die Preise für die Wohnungen bearbeitet werden.</p>
    <p>Bitte die Wohnung im linken Bereich auswaehlen</p>

    <?php
} else {
    include "inhalte/preise/view.php";
}